.politic{
    padding: 5px 0; 
    border: 1px solid transparent;
    margin: 0 0 10px;

    text-align: center;
    font-weight: 700;
    font-size: 12px;   
    color: #333;
}
.politic.politic_error{
    border: 1px solid #dd2233;
}
.politic input{
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
    margin-top: -1px;
}
.politic a{
    text-decoration: underline;
}


.catalog_pdf{
    padding-left: 34px;
    color: #aaa;
    font-size: 12px;
    position: relative;
    line-height: 1;
    min-height: 44px;
    margin-bottom: 5px;
    padding-top: 5px;
}
.catalog_pdf:before{
    content: '';
    position: absolute;
    margin: auto;
    left: 0;
    top: 4px;
    background-repeat: no-repeat;
    background-image: url('i/pdf.png');
    width: 30px;
    height: 40px;
}
.catalog_pdf a{
    color: #ecf0f1;
    font-family: "PT Sans";
    font-size: 14px;
    white-space: normal;
    text-decoration: none;
}
.catalog_pdf a:hover{
    text-decoration: underline;
}
.catalog_pdf div{
    margin-top: 5px;
}